# K-Meleon Accelerators (http://kmeleon.sourceforge.net/wiki/index.php?id=ConfigFiles#accel)

# Syntax:
#	<key1> [<key2> [<key3>]] = <command>
#
# - Lines beginning with '#' are ignored (comments)

# Note: The purpose of this file is to host your personal accel definitions.
#	Here you can add accelerators that you are missing in the default
#	configuration and you can override default settings by redefining
#	them here. The default accelerators are defined in
#	defaults\settings\accel.cfg in your K-Meleon installation directory.


# Middle-click links to the background:
#%ifplugin tabs
#MButton = ID_OPEN_LINK_IN_BACKGROUNDTAB
#%else
#MButton = ID_OPEN_LINK_IN_BACKGROUND
#%endif

#CTRL VK_LEFT = ID_NAV_BACK
#CTRL VK_RIGHT = ID_NAV_FORWARD

#CTRL VK_UP = ID_NAV_HOME
#CTRL VK_DOWN = ID_FILE_CLOSE

#CTRL VK_UP = macros(Go_Up)
#CTRL VK_DOWN = macros(Go_Top)
